USE [master]
GO

/****** Object:  Database [BlobReproDb]    Script Date: 01/04/2011 01:36:42 ******/
CREATE DATABASE [BlobReproDb] ON  PRIMARY 
( NAME = N'BlobReproDb', FILENAME = N'c:\Program Files\Microsoft SQL Server\MSSQL10.SQLEXPRESS\MSSQL\DATA\BlobReproDb.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'BlobReproDb_log', FILENAME = N'c:\Program Files\Microsoft SQL Server\MSSQL10.SQLEXPRESS\MSSQL\DATA\BlobReproDb_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [BlobReproDb] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [BlobReproDb].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [BlobReproDb] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [BlobReproDb] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [BlobReproDb] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [BlobReproDb] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [BlobReproDb] SET ARITHABORT OFF 
GO

ALTER DATABASE [BlobReproDb] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [BlobReproDb] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [BlobReproDb] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [BlobReproDb] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [BlobReproDb] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [BlobReproDb] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [BlobReproDb] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [BlobReproDb] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [BlobReproDb] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [BlobReproDb] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [BlobReproDb] SET  DISABLE_BROKER 
GO

ALTER DATABASE [BlobReproDb] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [BlobReproDb] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [BlobReproDb] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [BlobReproDb] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [BlobReproDb] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [BlobReproDb] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [BlobReproDb] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [BlobReproDb] SET  READ_WRITE 
GO

ALTER DATABASE [BlobReproDb] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [BlobReproDb] SET  MULTI_USER 
GO

ALTER DATABASE [BlobReproDb] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [BlobReproDb] SET DB_CHAINING OFF 
GO

